/**** Font standards 22 ****/
/* XXpx */
/* 16px */
/* 14px */
/* 12px */
/************************/
/* line 17, CM001_homeHero.css.scss */
#CM001_homeHero {
  position: relative;
  margin-top: -64px;
  background-color: #01439b;
  min-height: 590px;
  min-width: 700px;
  background-image: url('../images/CM001_homeHero/Home1600_Background.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  /* line 32, CM001_homeHero.css.scss */
  #CM001_homeHero .background-container {
    position: fixed;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    overflow: hidden;
    opacity: 1;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out; }
    /* line 34, CM001_homeHero.css.scss */
    .touch #CM001_homeHero .background-container {
      position: absolute; }
    /* line 44, CM001_homeHero.css.scss */
    #CM001_homeHero .background-container .narrow {
      display: none; }
    /* line 47, CM001_homeHero.css.scss */
    .no-opacity #CM001_homeHero .background-container {
      display: block; }
    /* line 52, CM001_homeHero.css.scss */
    #CM001_homeHero .background-container .slide {
      line-height: 0;
      font-size: 0; }

	#CM001_homeHero .foreground-container .slide .banner-link {
		width:100%;
		height:100%;
		display: block;
		position: relative;
		z-index: 1;
		opacity:0; background-color:#fff;/* fix for some browsers */
	}

    /* line 57, CM001_homeHero.css.scss */
    #CM001_homeHero .background-container .image .wide, #CM001_homeHero .background-container .image .narrow {
      width: 100%;
      height: 100%; }
      /* line 60, CM001_homeHero.css.scss */
      #CM001_homeHero .background-container .image .wide > div, #CM001_homeHero .background-container .image .narrow > div {
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: top center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover; }
        /* line 69, CM001_homeHero.css.scss */
        #CM001_homeHero .background-container .image .wide > div p, #CM001_homeHero .background-container .image .narrow > div p {
          text-indent: -9999px; }
    /* line 76, CM001_homeHero.css.scss */
    #CM001_homeHero .background-container .video video {
      position: absolute;
      left: 0px;
      top: 0px;
      min-width: 100%;
      min-height: 100%; }
    /* line 84, CM001_homeHero.css.scss */
    #CM001_homeHero .background-container .video .wide, #CM001_homeHero .background-container .video .narrow {
      display: none; }
  /* line 89, CM001_homeHero.css.scss */
  #CM001_homeHero .foreground-container {
    position: absolute;
    z-index: 11;
    top: 64px;
    right: 0;
    bottom: 120px;
    left: 0;
    overflow: hidden;
    cursor: default;
    -webkit-transition: opacity 0.5s ease-in-out 1s;
    -moz-transition: opacity 0.5s ease-in-out 1s;
    -ms-transition: opacity 0.5s ease-in-out 1s;
    -o-transition: opacity 0.5s ease-in-out 1s;
    transition: opacity 0.5s ease-in-out 1s;
    opacity: 1; }
    /* line 103, CM001_homeHero.css.scss */
    #CM001_homeHero .foreground-container.loaded {
      -webkit-transition: none;
      -moz-transition: none;
      -ms-transition: none;
      -o-transition: none;
      transition: none;
	  opacity:1.0;
	}
    /* line 106, CM001_homeHero.css.scss */
    #CM001_homeHero .foreground-container .no-opacity {
      display: block; }
    /* line 109, CM001_homeHero.css.scss */
    #CM001_homeHero .foreground-container .slide {
	cursor:default;
      z-index: 0;
      opacity: 0;
      -webkit-transition: top 0s linear 0.5s, opacity 0.5s ease-in-out;
      -moz-transition: top 0s linear 0.5s, opacity 0.5s ease-in-out;
      -ms-transition: top 0s linear 0.5s, opacity 0.5s ease-in-out;
      -o-transition: top 0s linear 0.5s, opacity 0.5s ease-in-out;
      transition: top 0s linear 0.5s, opacity 0.5s ease-in-out; }
      /* line 115, CM001_homeHero.css.scss */
      #CM001_homeHero .foreground-container .slide .content {
        position: absolute;
        top: 50px;
        left: 50%;
        bottom: 70px;
        width: 940px;
        margin-left: -470px;
        display: block; }
        /* line 123, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .slide .content > div {
          position: absolute; }
        /* line 126, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .slide .content .narrow {
          display: none; }
        /* line 129, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .slide .content .top-left {
          top: 0;
          left: 0; }
        /* line 133, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .slide .content .bottom-left {
          bottom: -5px;
          left: 0; }
        /* line 137, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .slide .content .bottom-right {
          bottom: 0;
          right: 0; }
        /* line 141, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .slide .content .top-right {
          right: 0; }
        #CM001_homeHero .foreground-container .slide .content .top-right .info-text {
			float: right;
		}
    /* line 153, CM001_homeHero.css.scss */
    #CM001_homeHero .foreground-container .pagination-container {
      position: absolute;
      right: 0;
      top: 70px;
      height: auto;
      z-index: 5; }
      /* line 159, CM001_homeHero.css.scss */
      #CM001_homeHero .foreground-container .pagination-container .wide {
        width: 130px;
        padding: 2px; }
        /* line 163, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .pagination-container .wide::before {
          content: '';
          display: block;
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          background-color: #1f1f1f;
          opacity: 0.7; }
          /* line 173, CM001_homeHero.css.scss */
          .no-opacity #CM001_homeHero .foreground-container .pagination-container .wide::before {
            filter: alpha(opacity=70); }
        /* line 177, CM001_homeHero.css.scss */
        .no-opacity #CM001_homeHero .foreground-container .pagination-container .wide, #CM001_homeHero .foreground-container .pagination-container .wide .no-generatedcontent {
          background-color: #1f1f1f; }
      /* line 181, CM001_homeHero.css.scss */
      #CM001_homeHero .foreground-container .pagination-container .thumbnail {
        margin-top: 2px;
        position: relative;
        line-height: 0;
        font-size: 0;
        cursor: pointer;
        z-index: 1; }
        /* line 188, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .pagination-container .thumbnail:first-child {
          margin-top: 0px; }
        /* line 193, CM001_homeHero.css.scss */
        .lt-ie9 #CM001_homeHero .foreground-container .pagination-container .thumbnail img {
          z-index: -1;
          position: relative; }
        /* line 199, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .pagination-container .thumbnail .grey-overlay {
          display: block;
          position: absolute;
          bottom: 0;
          left: 0;
          width: 100%;
          height: 100%;
          background-color: #1f1f1f;
          opacity: 0.7;
          -webkit-transition: opacity 1s ease-in-out;
          -moz-transition: opacity 1s ease-in-out;
          -ms-transition: opacity 1s ease-in-out;
          -o-transition: opacity 1s ease-in-out;
          transition: opacity 1s ease-in-out;
          z-index: 2; }
        /* line 212, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .pagination-container .thumbnail .blue-timer {
          display: block;
          position: absolute;
          bottom: 0px;
          left: -12px;
          width: 8px;
          height: 100%;
          max-height: 100%;
          background-color: #007dd5;
          opacity: 0; }
        /* line 225, CM001_homeHero.css.scss */
        .no-opacity #CM001_homeHero .foreground-container .pagination-container .thumbnail .grey-overlay {
          display: none; }
        /* line 228, CM001_homeHero.css.scss */
        .no-opacity #CM001_homeHero .foreground-container .pagination-container .thumbnail .blue-timer {
          height: 0%; }
        /* line 234, CM001_homeHero.css.scss */
        .no-opacity.lt-ie9 #CM001_homeHero .foreground-container .pagination-container .thumbnail .grey-overlay {
          filter: alpha(opacity=70);
          display: block; }
        /* line 239, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .pagination-container .thumbnail.loading {
          cursor: default; }
          /* line 241, CM001_homeHero.css.scss */
          #CM001_homeHero .foreground-container .pagination-container .thumbnail.loading .grey-overlay {
            background-image: url('../images/common/loader.gif');
            background-repeat: no-repeat;
            background-position: center center; }
          /* line 246, CM001_homeHero.css.scss */
          #CM001_homeHero .foreground-container .pagination-container .thumbnail.loading .blue-timer {
            height: 100%;
            opacity: 0; }
        /* line 252, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .pagination-container .thumbnail:hover .grey-overlay {
          opacity: 0.35; }
          /* line 254, CM001_homeHero.css.scss */
          .no-opacity #CM001_homeHero .foreground-container .pagination-container .thumbnail:hover .grey-overlay {
            filter: alpha(opacity=35); }
        /* line 259, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .pagination-container .thumbnail:hover.loading .grey-overlay {
          opacity: 0.7; }
      /* line 265, CM001_homeHero.css.scss */
      #CM001_homeHero .foreground-container .pagination-container .narrow > div[class^=pagination] {
        opacity: 0;
        width: 50px;
        background-image: url('../images/CM001_homeHero/pagination-bg.png');
        background-position: 0 0;
        position: absolute;
        top: 0;
        right: 0;
        height: 0px;
        overflow: hidden; }
        /* line 275, CM001_homeHero.css.scss */
        .no-opacity #CM001_homeHero .foreground-container .pagination-container .narrow > div[class^=pagination] {
          display: none; }
        /* line 278, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .pagination-container .narrow > div[class^=pagination] a {
          text-indent: -9999px;
          display: block;
          width: 48px;
          height: 40px;
          background-image: url('../images/CM001_homeHero/pagination.png');
          background-repeat: no-repeat;
          cursor: pointer; }
        /* line 287, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .pagination-container .narrow > div[class^=pagination] .prev {
          background-position: 13px 11px; }
        /* line 290, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .pagination-container .narrow > div[class^=pagination] .next {
          background-position: 13px -52px; }
        /* line 293, CM001_homeHero.css.scss */
        #CM001_homeHero .foreground-container .pagination-container .narrow > div[class^=pagination] .num {
          padding: 12px 10px;
          color: #fff;
          text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.3);
          font-size: 16px;
          font-family: 'SST W01 Bold', 'SST W02 Bold', 'SST W10 Bold', 'SST W15 Bold', 'Arial Bold', Arial, Helvetica, sans-serif;
          font-weight: normal; }
      /* line 305, CM001_homeHero.css.scss */
      .csstransitions #CM001_homeHero .foreground-container .pagination-container.paused .wide .thumbnail .blue-timer {
        height: 100%; }
      /* line 308, CM001_homeHero.css.scss */
      .csstransitions #CM001_homeHero .foreground-container .pagination-container.paused .narrow > div[class^=pagination] {
        background-position: 0 0; }
  /* line 315, CM001_homeHero.css.scss */
  #CM001_homeHero .left-shapes, #CM001_homeHero .right-shapes {
    position: absolute;
    height: 330px;
    width: 85px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    bottom: -10%;
    margin: 0;
    z-index: 10; }
    /* line 324, CM001_homeHero.css.scss */
    #CM001_homeHero .left-shapes.loaded, #CM001_homeHero .right-shapes.loaded {
      -webkit-transition: none;
      -moz-transition: none;
      -ms-transition: none;
      -o-transition: none;
      transition: none; }
  /* line 328, CM001_homeHero.css.scss */

  #CM001_homeHero .left-shapes {
    left: 0px;
    -webkit-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    transform: rotate(-30deg); }
  /* line 332, CM001_homeHero.css.scss */
  #CM001_homeHero .right-shapes {
    right: 0px;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    transform: rotate(30deg); }
  /* line 336, CM001_homeHero.css.scss */
  #CM001_homeHero .shape {
    position: absolute;
    max-width: 160px;
    z-index: 100;
    -webkit-transition: max-width 1s ease-in-out;
    -moz-transition: max-width 1s ease-in-out;
    -ms-transition: max-width 1s ease-in-out;
    -o-transition: max-width 1s ease-in-out;
    transition: max-width 1s ease-in-out; }
    /* line 342, CM001_homeHero.css.scss */
    #CM001_homeHero .shape.square {
      top: 0;
      left: 0; }
    /* line 346, CM001_homeHero.css.scss */
    #CM001_homeHero .shape.triangle {
      bottom: 0;
      left: 0; }
    /* line 350, CM001_homeHero.css.scss */
    #CM001_homeHero .shape.circle {
      top: 0;
      right: 0; }
    /* line 354, CM001_homeHero.css.scss */
    #CM001_homeHero .shape.cross {
      bottom: 0;
      right: 0; }
  /* line 359, CM001_homeHero.css.scss */
  #CM001_homeHero .slide {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0px;
    top: -100%;
    z-index: 1;
    overflow: hidden;
    -webkit-transition: top 0s linear 1.5s;
    -moz-transition: top 0s linear 1.5s;
    -ms-transition: top 0s linear 1.5s;
    -o-transition: top 0s linear 1.5s;
    transition: top 0s linear 1.5s; }
  /* line 377, CM001_homeHero.css.scss */

/* PS4 has issues with translateZ, causes flickering, silo */
.device-not-ps4  #CM001_homeHero .slide {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}
  #CM001_homeHero.slide-0 .background-container .slide-0,
  #CM001_homeHero.slide-1 .background-container .slide-1,
  #CM001_homeHero.slide-2 .background-container .slide-2,
  #CM001_homeHero.slide-3 .background-container .slide-3,
  #CM001_homeHero.slide-4 .background-container .slide-4 {
    top: 0;
    z-index: 2;
    -webkit-transition: top 1s ease-in-out 0.5s;
    -moz-transition: top 1s ease-in-out 0.5s;
    -ms-transition: top 1s ease-in-out 0.5s;
    -o-transition: top 1s ease-in-out 0.5s;
    transition: top 1s ease-in-out 0.5s; }
    /* line 383, CM001_homeHero.css.scss */
    #CM001_homeHero.slide-0 .background-container .slide-0 + .slide,
	#CM001_homeHero.slide-1 .background-container .slide-1 + .slide,
	#CM001_homeHero.slide-2 .background-container .slide-2 + .slide,
	#CM001_homeHero.slide-3 .background-container .slide-3 + .slide,
	#CM001_homeHero.slide-4 .background-container .slide-4 + .slide {
      top: 100%;
      -webkit-transition: top 0s linear 1.5s;
      -moz-transition: top 0s linear 1.5s;
      -ms-transition: top 0s linear 1.5s;
      -o-transition: top 0s linear 1.5s;
      transition: top 0s linear 1.5s; }
  /* line 389, CM001_homeHero.css.scss */
  #CM001_homeHero.slide-0 .background-container .slide:first-child {
    top: 100%; }
  /* line 397, CM001_homeHero.css.scss */
  #CM001_homeHero.slide-0 .foreground-container .slide-0,
  #CM001_homeHero.slide-1 .foreground-container .slide-1,
  #CM001_homeHero.slide-2 .foreground-container .slide-2,
  #CM001_homeHero.slide-3 .foreground-container .slide-3,
  #CM001_homeHero.slide-4 .foreground-container .slide-4 {
    top: 0;
    opacity: 1;
    -webkit-transition: top 0s linear 0.5s, opacity 0.5s ease-in-out 1.5s;
    -moz-transition: top 0s linear 0.5s, opacity 0.5s ease-in-out 1.5s;
    -ms-transition: top 0s linear 0.5s, opacity 0.5s ease-in-out 1.5s;
    -o-transition: top 0s linear 0.5s, opacity 0.5s ease-in-out 1.5s;
    transition: top 0s linear 0.5s, opacity 0.5s ease-in-out 1.5s; }

  /* line 408, CM001_homeHero.css.scss */
  #CM001_homeHero.slide-0 .pagination-container .slide-0, #CM001_homeHero.slide-1 .pagination-container .slide-1, #CM001_homeHero.slide-2 .pagination-container .slide-2, #CM001_homeHero.slide-3 .pagination-container .slide-3, #CM001_homeHero.slide-4 .pagination-container .slide-4 {
    cursor: default; }
    /* line 411, CM001_homeHero.css.scss */
    #CM001_homeHero.slide-0 .pagination-container .slide-0 .blue-timer, #CM001_homeHero.slide-1 .pagination-container .slide-1 .blue-timer, #CM001_homeHero.slide-2 .pagination-container .slide-2 .blue-timer, #CM001_homeHero.slide-3 .pagination-container .slide-3 .blue-timer, #CM001_homeHero.slide-4 .pagination-container .slide-4 .blue-timer {
      height: 0%;
      opacity: 1; }
    /* line 417, CM001_homeHero.css.scss */
    #CM001_homeHero.slide-0 .pagination-container .slide-0 .grey-overlay, #CM001_homeHero.slide-1 .pagination-container .slide-1 .grey-overlay, #CM001_homeHero.slide-2 .pagination-container .slide-2 .grey-overlay, #CM001_homeHero.slide-3 .pagination-container .slide-3 .grey-overlay, #CM001_homeHero.slide-4 .pagination-container .slide-4 .grey-overlay {
      opacity: 0;
      -webkit-transition: opacity 1s ease-in-out 0.5s;
      -moz-transition: opacity 1s ease-in-out 0.5s;
      -ms-transition: opacity 1s ease-in-out 0.5s;
      -o-transition: opacity 1s ease-in-out 0.5s;
      transition: opacity 1s ease-in-out 0.5s; }
      /* line 419, CM001_homeHero.css.scss */
      .no-opacity #CM001_homeHero.slide-0 .pagination-container .slide-0 .grey-overlay, .no-opacity #CM001_homeHero.slide-1 .pagination-container .slide-1 .grey-overlay, .no-opacity #CM001_homeHero.slide-2 .pagination-container .slide-2 .grey-overlay, .no-opacity #CM001_homeHero.slide-3 .pagination-container .slide-3 .grey-overlay, .no-opacity #CM001_homeHero.slide-4 .pagination-container .slide-4 .grey-overlay {
        display: none; }
    /* line 426, CM001_homeHero.css.scss */
    #CM001_homeHero.slide-0 .pagination-container .slide-0:hover .grey-overlay, #CM001_homeHero.slide-1 .pagination-container .slide-1:hover .grey-overlay, #CM001_homeHero.slide-2 .pagination-container .slide-2:hover .grey-overlay, #CM001_homeHero.slide-3 .pagination-container .slide-3:hover .grey-overlay, #CM001_homeHero.slide-4 .pagination-container .slide-4:hover .grey-overlay {
      opacity: 0; }
    /* line 431, CM001_homeHero.css.scss */
    .no-opacity #CM001_homeHero.slide-0 .pagination-container .slide-0.thumbnail > div.gray-overlay, .no-opacity #CM001_homeHero.slide-1 .pagination-container .slide-1.thumbnail > div.gray-overlay, .no-opacity #CM001_homeHero.slide-2 .pagination-container .slide-2.thumbnail > div.gray-overlay, .no-opacity #CM001_homeHero.slide-3 .pagination-container .slide-3.thumbnail > div.gray-overlay, .no-opacity #CM001_homeHero.slide-4 .pagination-container .slide-4.thumbnail > div.gray-overlay {
      display: none; }
  /* line 441, CM001_homeHero.css.scss */
  #CM001_homeHero.slide-0 .pagination-container .narrow > div.pagination-0, #CM001_homeHero.slide-1 .pagination-container .narrow > div.pagination-1, #CM001_homeHero.slide-2 .pagination-container .narrow > div.pagination-2, #CM001_homeHero.slide-3 .pagination-container .narrow > div.pagination-3, #CM001_homeHero.slide-4 .pagination-container .narrow > div.pagination-4 {
    opacity: 1;
    background-position: 0 126px; }
    /* line 445, CM001_homeHero.css.scss */
    .no-opacity #CM001_homeHero.slide-0 .pagination-container .narrow > div.pagination-0, .no-opacity #CM001_homeHero.slide-1 .pagination-container .narrow > div.pagination-1, .no-opacity #CM001_homeHero.slide-2 .pagination-container .narrow > div.pagination-2, .no-opacity #CM001_homeHero.slide-3 .pagination-container .narrow > div.pagination-3, .no-opacity #CM001_homeHero.slide-4 .pagination-container .narrow > div.pagination-4 {
      display: block; }
  /* line 453, CM001_homeHero.css.scss */
  .js #CM001_homeHero.loading .background-container {
    opacity: 0; }
    /* line 455, CM001_homeHero.css.scss */
    .no-opacity .js #CM001_homeHero.loading .background-container {
      display: none; }
  /* line 459, CM001_homeHero.css.scss */
  .js #CM001_homeHero.loading .foreground-container {
    opacity: 0;
    cursor: default; }
    /* line 462, CM001_homeHero.css.scss */
    .no-opacity .js #CM001_homeHero.loading .foreground-container {
      display: none; }
    /* line 465, CM001_homeHero.css.scss */
    .js #CM001_homeHero.loading .foreground-container .pagination-container {
      z-index: -1; }
      /* line 467, CM001_homeHero.css.scss */
      .js #CM001_homeHero.loading .foreground-container .pagination-container .thumbnail .blue-timer {
        height: 100%; }
      /* line 470, CM001_homeHero.css.scss */
      .js #CM001_homeHero.loading .foreground-container .pagination-container .narrow > div[class^=pagination] {
        background-position: 0 0; }
  /* line 475, CM001_homeHero.css.scss */
  .js #CM001_homeHero.loading .left-shapes, .js #CM001_homeHero.loading .right-shapes {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    height: 200px;
    bottom: 50%;
    margin-bottom: -100px; }
  /* line 481, CM001_homeHero.css.scss */
  .js #CM001_homeHero.loading .left-shapes {
    left: 50%;
    margin-left: -160px;
    width: 178px;
    background-image: url('../images/common/loader_blue.gif');
    background-position: right center;
    background-repeat: no-repeat; }

	/* Strange Chrome 33 issue where the background-image/repeat gets reset; disabling it for now */
	.js #CM001_homeHero .left-shapes {
		background-repeat: no-repeat;
	}

	.js.device-chrome #CM001_homeHero.loading .left-shapes {
		background-image: none;
	}

  /* line 490, CM001_homeHero.css.scss */
  .js #CM001_homeHero.loading .right-shapes {
    right: 50%;
    margin-right: -160px; }
  /* line 494, CM001_homeHero.css.scss */
  .js #CM001_homeHero.loading .shape {
    max-width: 60px; }
  /* line 502, CM001_homeHero.css.scss */
  #CM001_homeHero.stopped .foreground-container .pagination-container div.thumbnail .blue-timer {
    opacity: 0;
    -webkit-transition: opacity 1s ease-in-out, height 0s linear 1000s;
    -moz-transition: opacity 1s ease-in-out, height 0s linear 1000s;
    -ms-transition: opacity 1s ease-in-out, height 0s linear 1000s;
    -o-transition: opacity 1s ease-in-out, height 0s linear 1000s;
    transition: opacity 1s ease-in-out, height 0s linear 1000s; }
    /* line 505, CM001_homeHero.css.scss */
    .no-opacity #CM001_homeHero.stopped .foreground-container .pagination-container div.thumbnail .blue-timer {
      display: none; }
  /* line 510, CM001_homeHero.css.scss */
  #CM001_homeHero.stopped .foreground-container .pagination-container .narrow div[class^=pagination] {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none; }
  /* line 515, CM001_homeHero.css.scss */
  .no-js #CM001_homeHero > div.background-container {
    display: none; }
  /* line 518, CM001_homeHero.css.scss */
  .no-js #CM001_homeHero noscript > div.background-container > div.slide-0:first-child {
    top: 0px; }
  /* line 521, CM001_homeHero.css.scss */
  .no-js #CM001_homeHero .foreground-container .pagination-container {
    display: none; }
  /* line 526, CM001_homeHero.css.scss */
  #CM001_homeHero.single-slide div.background-container > div.slide-0:first-child {
    top: 0px; }
  /* line 529, CM001_homeHero.css.scss */
  #CM001_homeHero.single-slide .foreground-container .pagination-container {
    display: none; }
  /* line 536, CM001_homeHero.css.scss */
  #CM001_homeHero.single-slide.slide-0 .background-container .slide-0, #CM001_homeHero.single-slide.slide-1 .background-container .slide-1, #CM001_homeHero.single-slide.slide-2 .background-container .slide-2, #CM001_homeHero.single-slide.slide-3 .background-container .slide-3, #CM001_homeHero.single-slide.slide-4 .background-container .slide-4 {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none; }

@media all and (max-width: 1235px) {
  /* line 546, CM001_homeHero.css.scss */
  #CM001_homeHero .foreground-container .pagination-container .wide {
    height: 0px;
    overflow: hidden;
    padding: 0px; }
    /* line 550, CM001_homeHero.css.scss */
    .no-csstransitions #CM001_homeHero .foreground-container .pagination-container .wide {
      display: none; }
  /* line 554, CM001_homeHero.css.scss */
  #CM001_homeHero .foreground-container .pagination-container .narrow {
    height: auto;
    overflow: visible; }
    /* line 557, CM001_homeHero.css.scss */
    #CM001_homeHero .foreground-container .pagination-container .narrow div[class^=pagination] {
      height: 126px; }
  /* line 562, CM001_homeHero.css.scss */
  #CM001_homeHero .left-shapes {
    margin-left: -50px;
    -webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);
    transform: rotate(-15deg); }
  /* line 566, CM001_homeHero.css.scss */
  #CM001_homeHero .right-shapes {
    margin-right: -50px;
    -webkit-transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    transform: rotate(15deg); } }
@media all and (max-width: 1077px) {
  /* line 576, CM001_homeHero.css.scss */
  #CM001_homeHero .left-shapes, #CM001_homeHero .right-shapes {
    opacity: 0;
    z-index: -1; }
  /* line 581, CM001_homeHero.css.scss */
  #CM001_homeHero.loading .left-shapes, #CM001_homeHero.loading .right-shapes {
    opacity: 1;
    z-index: 1; } }
@media all and (max-width: 1024px) {
  /* line 594, CM001_homeHero.css.scss */
  #CM001_homeHero .foreground-container .CC024-hero-title-lockup {
    margin-left: -20px; }
    /* line 596, CM001_homeHero.css.scss */
    #CM001_homeHero .foreground-container .CC024-hero-title-lockup h3, #CM001_homeHero .foreground-container .CC024-hero-title-lockup .info-text, #CM001_homeHero .foreground-container .CC024-hero-title-lockup .two-line {
      left: 0px; }
  /* line 600, CM001_homeHero.css.scss */
  #CM001_homeHero .foreground-container .slide .content {
    left: 20px;
    margin-left: 0;
    right: 20px;
    width: auto; }
    /* line 606, CM001_homeHero.css.scss */
    #CM001_homeHero .foreground-container .slide .content .top-right {
      right: auto;
      left: 0; } }
@media all and (max-width: 1024px) {
  /* line 619, CM001_homeHero.css.scss */
  #CM001_homeHero .background-container .wide {
    display: none; }
  /* line 622, CM001_homeHero.css.scss */
  #CM001_homeHero .background-container .narrow {
    display: block; }
  /* line 627, CM001_homeHero.css.scss */
  #CM001_homeHero .foreground-container .content .image-block.wide {
    display: none; }
  /* line 630, CM001_homeHero.css.scss */
  #CM001_homeHero .foreground-container .content .image-block.narrow {
    display: block; }

	/* bug fix for line appearing under s2 */
	html[class*='version-2-3'].os-android #CM001_homeHero .background-container {
		top:56px;
	}
}

@media all and (max-width: 900px) {
	#CM001_homeHero .foreground-container .content .image-block.narrow img {
		max-width:325px;
	}
}/**** Font standards ****/
/* XXpx */
/* 16px */
/* 14px */
/* 12px */
/************************/
/* line 6, CC024_heroTitleLockup.css.scss */
.CC024-hero-title-lockup .wrapper h3, .CC024-hero-title-lockup .wrapper .info-text {
  z-index: 1;
  background-color: #0e6bb9;
  display: block;
  text-decoration: none;
  position: relative;
  text-align: left;
  color: #fff;
  pointer-events: auto;
  position: relative;
  text-align: left;
  margin: 0;
  line-height: 1.2em;
  float: left; }
  /* line 9, CC024_heroTitleLockup.css.scss */
  .lt-ie9 .CC024-hero-title-lockup .wrapper h3, .lt-ie9 .CC024-hero-title-lockup .wrapper .info-text {
    background-color: #0e6bb9;
    filter: alpha(opacity=80); }
  /* line 13, CC024_heroTitleLockup.css.scss */
  .generatedcontent.opacity .CC024-hero-title-lockup .wrapper h3, .generatedcontent.opacity .CC024-hero-title-lockup .wrapper .info-text {
    background-color: transparent; }
    /* line 15, CC024_heroTitleLockup.css.scss */
    .generatedcontent.opacity .CC024-hero-title-lockup .wrapper h3:before, .generatedcontent.opacity .CC024-hero-title-lockup .wrapper .info-text:before {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      content: "";
      display: block;
      -webkit-transition: opacity 0.3s ease-in-out;
      -moz-transition: opacity 0.3s ease-in-out;
      -ms-transition: opacity 0.3s ease-in-out;
      -o-transition: opacity 0.3s ease-in-out;
      transition: opacity 0.3s ease-in-out;
      background-color: #0e6bb9;
      opacity: 0.8;
      z-index: -1; }
/* line 41, CC024_heroTitleLockup.css.scss */
.CC024-hero-title-lockup .wrapper h3 {
  font-family: "SST W01 Bold", "SST W02 Bold", "SST W10 Bold", "SST W15 Bold", "Arial Bold", Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 3em;
  padding: 15px 20px 15px 20px;
  left: 80px; }
  /* line 47, CC024_heroTitleLockup.css.scss */
  .CC024-hero-title-lockup .wrapper h3 div.two-line {
    font-size: 2.615em;
    float: left; }
  /* line 53, CC024_heroTitleLockup.css.scss */
  .CC024-hero-title-lockup .wrapper h3.two-line {
    font-size: 2.615em; }
/* line 57, CC024_heroTitleLockup.css.scss */
.CC024-hero-title-lockup .wrapper .info-text {
  position: relative;
  clear: left;
  width: 340px; }
  /* line 61, CC024_heroTitleLockup.css.scss */
  .CC024-hero-title-lockup .wrapper .info-text p {
    margin: 0;
    padding: 20px 35px 20px 20px;
    font-size: 1.231em; }
  /* line 66, CC024_heroTitleLockup.css.scss */
  .CC024-hero-title-lockup .wrapper .info-text .chev {
    background-image: url('../images/CM077_heroBanner/right_chev.png');
    background-repeat: no-repeat;
    width: 14px;
    height: 19px;
    background-position: 0 0;
    position: absolute;
    bottom: 12px;
    right: 12px; }
/* line 78, CC024_heroTitleLockup.css.scss */
.CC024-hero-title-lockup .wrapper.black_bkg h3, .CC024-hero-title-lockup .wrapper.black_bkg .info-text {
  background-color: #000; }
  /* line 80, CC024_heroTitleLockup.css.scss */
  .generatedcontent.opacity .CC024-hero-title-lockup .wrapper.black_bkg h3, .generatedcontent.opacity .CC024-hero-title-lockup .wrapper.black_bkg .info-text {
    background-color: transparent; }
    /* line 82, CC024_heroTitleLockup.css.scss */
    .generatedcontent.opacity .CC024-hero-title-lockup .wrapper.black_bkg h3:before, .generatedcontent.opacity .CC024-hero-title-lockup .wrapper.black_bkg .info-text:before {
      background-color: #000; }
/* line 89, CC024_heroTitleLockup.css.scss */
.CC024-hero-title-lockup .wrapper.white_bkg h3, .CC024-hero-title-lockup .wrapper.white_bkg .info-text {
  color: #363636;
  background-color: #fff; }
  /* line 92, CC024_heroTitleLockup.css.scss */
  .generatedcontent.opacity .CC024-hero-title-lockup .wrapper.white_bkg h3, .generatedcontent.opacity .CC024-hero-title-lockup .wrapper.white_bkg .info-text {
    background-color: transparent; }
    /* line 94, CC024_heroTitleLockup.css.scss */
    .generatedcontent.opacity .CC024-hero-title-lockup .wrapper.white_bkg h3:before, .generatedcontent.opacity .CC024-hero-title-lockup .wrapper.white_bkg .info-text:before {
      background-color: #fff; }
/* line 99, CC024_heroTitleLockup.css.scss */
.CC024-hero-title-lockup .wrapper.white_bkg .chev {
  background-position: 0 -24px; }
/* line 104, CC024_heroTitleLockup.css.scss */
.CC024-hero-title-lockup .wrapper.step_right h3 {
  left: 0; }
/* line 107, CC024_heroTitleLockup.css.scss */
.CC024-hero-title-lockup .wrapper.step_right .info-text {
  left: 80px; }
/* line 112, CC024_heroTitleLockup.css.scss */
.CC024-hero-title-lockup a {
  display: block;
  text-decoration: none; }
  /* line 119, CC024_heroTitleLockup.css.scss */
  .CC024-hero-title-lockup a:hover .wrapper.blue_bkg h3:before, .CC024-hero-title-lockup a:hover .wrapper.blue_bkg .info-text:before, .CC024-hero-title-lockup a:hover .wrapper.black_bkg h3:before, .CC024-hero-title-lockup a:hover .wrapper.black_bkg .info-text:before, .CC024-hero-title-lockup a:hover .wrapper.white_bkg h3:before, .CC024-hero-title-lockup a:hover .wrapper.white_bkg .info-text:before {
    opacity: 1; }
  /* line 122, CC024_heroTitleLockup.css.scss */
  .lt-ie9 .CC024-hero-title-lockup a:hover .wrapper.blue_bkg h3, .lt-ie9 .CC024-hero-title-lockup a:hover .wrapper.blue_bkg .info-text, .lt-ie9 .CC024-hero-title-lockup a:hover .wrapper.black_bkg h3, .lt-ie9 .CC024-hero-title-lockup a:hover .wrapper.black_bkg .info-text, .lt-ie9 .CC024-hero-title-lockup a:hover .wrapper.white_bkg h3, .lt-ie9 .CC024-hero-title-lockup a:hover .wrapper.white_bkg .info-text {
    filter: alpha(opacity=100); }
  /* line 128, CC024_heroTitleLockup.css.scss */
  .no-generatedcontent .CC024-hero-title-lockup a:hover .wrapper.blue_bkg, .no-opacity .CC024-hero-title-lockup a:hover .wrapper.blue_bkg {
    background-color: #0e6bb9; }
    /* line 94, _sony-addons.scss */
    .lt-ie9 .no-generatedcontent .CC024-hero-title-lockup a:hover .wrapper.blue_bkg, .lt-ie9 .no-opacity .CC024-hero-title-lockup a:hover .wrapper.blue_bkg {
      background-color: #0e6bb9;
      filter: alpha(opacity=1000); }
  /* line 131, CC024_heroTitleLockup.css.scss */
  .no-generatedcontent .CC024-hero-title-lockup a:hover .wrapper.black_bkg, .no-opacity .CC024-hero-title-lockup a:hover .wrapper.black_bkg {
    background-color: black; }
    /* line 126, _sony-addons.scss */
    .lt-ie9 .no-generatedcontent .CC024-hero-title-lockup a:hover .wrapper.black_bkg, .lt-ie9 .no-opacity .CC024-hero-title-lockup a:hover .wrapper.black_bkg {
      background-color: black;
      filter: alpha(opacity=100); }
  /* line 134, CC024_heroTitleLockup.css.scss */
  .no-generatedcontent .CC024-hero-title-lockup a:hover .wrapper.white_bkg, .no-opacity .CC024-hero-title-lockup a:hover .wrapper.white_bkg {
    background-color: white; }
    /* line 110, _sony-addons.scss */
    .lt-ie9 .no-generatedcontent .CC024-hero-title-lockup a:hover .wrapper.white_bkg, .lt-ie9 .no-opacity .CC024-hero-title-lockup a:hover .wrapper.white_bkg {
      background-color: white;
      filter: alpha(opacity=100); }

@media screen and (max-width: 1024px) {
  /* line 146, CC024_heroTitleLockup.css.scss */
  .CC024-hero-title-lockup .wrapper h3 {
    left: 0; }
  /* line 149, CC024_heroTitleLockup.css.scss */
  .CC024-hero-title-lockup .wrapper .info-text {
    width: 420px;
    left: 0; } }
/**** Font standards ****/
/* XXpx */
/* 16px */
/* 14px */
/* 12px */
/************************/
/* line 4, CC025_heroInfoBar.css.scss */
.CC025-hero-info-bar {
  display: inline-block;
  letter-spacing: 0em;
  pointer-events: auto;
  height: 80px;
  overflow: hidden; }
  /* line 10, CC025_heroInfoBar.css.scss */
  .CC025-hero-info-bar .info-item {
    display: block;
    float: left;
    margin-right: 2px;
    background-color: #a3271b;
    height: 80px;
    width: 80px;
    overflow: hidden;
    vertical-align: top; }
.CC025-hero-info-bar .age-rating img{
	   margin-top:17px;
	margin-left:17px;
	height:auto;
	max-width:45px;
}
    /* line 19, CC025_heroInfoBar.css.scss */
    .lt-ie9 .CC025-hero-info-bar .info-item {
      background-color: white;
      filter: alpha(opacity=20); }
      /* line 22, CC025_heroInfoBar.css.scss */
      .lt-ie9 .CC025-hero-info-bar .info-item img {
        position: relative;
        filter: alpha(opacity=100); }
    /* line 28, CC025_heroInfoBar.css.scss */
    .lt-ie8 .CC025-hero-info-bar .info-item > * {
      position: relative; }
  /* line 33, CC025_heroInfoBar.css.scss */
  .CC025-hero-info-bar .bkg-black {
    background-color: rgba(0, 0, 0, 0.2); }
    /* line 35, CC025_heroInfoBar.css.scss */
    .lt-ie9 .CC025-hero-info-bar .bkg-black {
      background-color: black;
      filter: alpha(opacity=20); }
  /* line 40, CC025_heroInfoBar.css.scss */
  .CC025-hero-info-bar .bkg-white {
    background-color: rgba(255, 255, 255, 0.2); }
    /* line 42, CC025_heroInfoBar.css.scss */
    .lt-ie9 .CC025-hero-info-bar .bkg-white {
      background-color: white;
      filter: alpha(opacity=20); }
  /* line 47, CC025_heroInfoBar.css.scss */
  .CC025-hero-info-bar .days_left {
    color: #FFF;
    width: auto; }
    /* line 50, CC025_heroInfoBar.css.scss */
    .CC025-hero-info-bar .days_left .left {
      font-size: 36px;
      font-family: 'BebasRegular', 'SST W01 Bold', 'SST W02 Bold', 'SST W10 Bold', 'SST W15 Bold', 'Arial Bold', Arial, Helvetica, sans-serif;
      float: left;
      padding: 15px 0 15px 15px;
      position: relative;
      filter: alpha(opacity=100); }
    /* line 58, CC025_heroInfoBar.css.scss */
    .CC025-hero-info-bar .days_left .right {
      font-size: 14px;
      font-family: 'SST W01 Bold', 'SST W02 Bold', 'SST W10 Bold', 'SST W15 Bold', 'Arial Bold', Arial, Helvetica, sans-serif;
      font-weight: normal;
      text-transform: uppercase;
      line-height: 14px;
      float: right;
      padding: 25px 15px 15px 10px;
      position: relative;
      filter: alpha(opacity=100); }
      /* line 68, CC025_heroInfoBar.css.scss */
      .lt-ie8 .CC025-hero-info-bar .days_left .right {
        display: inline;
        float: left; }
  /* line 74, CC025_heroInfoBar.css.scss */
  .CC025-hero-info-bar .info-btn {
    height: 63px;
    padding: 17px 17px 0;

    width: auto; }
    /* line 78, CC025_heroInfoBar.css.scss */
    .lt-ie10 .CC025-hero-info-bar .info-btn {
      padding: 17px 17px 0 18px; }
    /* line 81, CC025_heroInfoBar.css.scss */
    .lt-ie9 .CC025-hero-info-bar .info-btn {
      padding: 17px 17px 0 18px; }


.CC024-hero-title-lockup .wrapper h3{
	max-width:500px;
}
.top-right .CC024-hero-title-lockup .wrapper h3{
	width:500px;
	left:-80px;
}
section.parent:first-of-type #CM001_homeHero {
	margin-top:-124px;
}